<div>
  phases loaded for project {{params.projectId}}!
  <ul>
    <li *ngFor="let item of [1,2,3]">
      <a [routerLink]="['/bpmn', params.projectId, item]"
         [queryParams]="{ phaseName: item}"
         queryParamsHandling="merge">View BPMN for phase {{item}}</a>
    </li>
  </ul>
</div>
